.simplenewajaximageProgress {
	display: none;
	width: 0%;
	padding: 3px 10px;
	background-color: #1B84DB;
	clear: both;
	font-size: 10pt;
	color: #FFFFFF;
}
.simplenewajaximageFile {
	overflow: hidden;
}
.simplenewajaximageInput {
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0;
	cursor: pointer;
}
div.simplenewajaximageFile .simplenewajaximageInput {
	transform: translate(-300px, 0px) scale(4);
}
span.simplenewajaximageFile .simplenewajaximageInput {
	transform: translate(-200px, 0px) scale(4);
}
.simplenewajaximageErrorTR td {
	cursor: pointer;
}
.simplenewajaximageResultsTable {
	clear: both;
}



.simplenewajaxfileProgress {
	display: none;
	width: 0%;
	padding: 3px 10px;
	background-color: #1B84DB;
	clear: both;
	font-size: 10pt;
	color: #FFFFFF;
}
.simplenewajaxfileFile {
	overflow: hidden;
}
.simplenewajaxfileInput {
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0;
	cursor: pointer;
}
div.simplenewajaxfileFile .simplenewajaxfileInput {
	transform: translate(-300px, 0px) scale(4);
}
span.simplenewajaxfileFile .simplenewajaxfileInput {
	transform: translate(-200px, 0px) scale(4);
}
.simplenewajaxfileErrorTR td {
	cursor: pointer;
}
.simplenewajaxfileResultsTable {
	clear: both;
}